<VirtualHost *:80>
   ServerName rr.isdevelopment.us
   #ServerAlias www.rr.isdevelopment.us/rr.com
   
   ServerAdmin is_derayo@hotmail.com
   DocumentRoot /DataPool/WebServer/rr.com

   #<Directory /DataPool/WebServer/rr.com>
   #   AllowOverride All
   #</Directory>

   ErrorLog ${APACHE_LOG_DIR}/error-rr.com.log
   CustomLog ${APACHE_LOG_DIR}/access-rr.com.log combined

</VirtualHost>

# - To enable rr.com website - #
# sudo a2ensite rr.conf;
# sudo systemctl reload apache2;
# sudo apache2ctl -S;
